### Constructor

# Gsk NglRenderer new

deprecated: 4.4

#### Declaration [src]

    GskRenderer*
    gsk_ngl_renderer_new (
      void
    )

#### Description [src]

Same as gsk_gl_renderer_new().

Deprecated since: 4.4

Use `gsk_gl_renderer_new()`

#### Return value

Type: `GskRenderer`

A new GL renderer.

The caller of the function takes ownership of the data, and is responsible for freeing it.